14.04.2014

Heartbleed - Dringendes Sicherheitsupdate für alle Tableau Versionen

Technical Value

Nach bekanntwerden des Sicherheitsproblems bei der SSL-Verschlüsselung hat auch Tableau für seine Produkte Updates zur Verfügung gestellt die diese Sicherheitslücke schließen.

Die SSL-Verschlüsselung wird sowohl beim Tableau Server zur Kommunikation zwischen Server und Client als auch bei den Desktop-Clients Professional, Personal, Public und Reader eingesetzt.

Tableau Desktop

Es wird dringend empfohlen, alle Tableau-Installationen der Versionsnummern 8.1.0 bis 8.1.5 zu aktualisieren.
Die Versionsnummer von Tableau Desktop lässt sich über das Hilfe-Menü herausfinden.

Tableau Server

Alle Tableau Server Installationen der Versionen 8.0.6 bis 8.0.9 und 8.1.0 bis 8.1.5 sind potenziell gefährdet. Installationen bei denen die SSL-Verschlüsselung verwendet wird sollten sofort auf die neue Version8.1.6 aktualisiert werden.

Die von Tableau bereitgestellte Version 8.1.6 kann im Kundenportal oder alternativ hier heruntergeladen werden.
Weitere Informationen kann man in der Knowledge Base von Tableau nachlesen .

Neuen Kommentar schreiben

Der Inhalt dieses Feldes wird nicht öffentlich zugänglich angezeigt.

Klartext

  • Keine HTML-Tags erlaubt.
  • HTML - Zeilenumbrüche und Absätze werden automatisch erzeugt.
  • Web page addresses and email addresses turn into links automatically.
Teilen auf

Newsletter Anmeldung

Abonnieren Sie unseren Newsletter!
Lassen Sie sich regelmäßig über alle Neuigkeiten rundum ORAYLIS und die BI- & Big-Data-Branche informieren.

Jetzt anmelden

Unsere Website benutzt Cookies, um bestmögliche Funktionalitäten bieten zu können. Durch die Nutzung unserer Website, erklären Sie sich mit der Verwendung von Cookies einverstanden. In unserer Datenschutzerklärung finden Sie unter §5 Informationen und Links, wie Sie diesen Maßnahmen jederzeit widersprechen können.

Datenschutzerklärung